<?php 
		$currentPage=GetCurrentPageName();
		$rghtMenu="rghtMenu1";
		switch($currentPage)
		{
			case "general_shipping_settings.php":
			{
				$page=5;
				break;
			}
			case "shipping_settings.php":
			{
				$page=1;
				break;
			} 	
			case "usps_settings.php":
			{
				$page=2;
				break;
			} 	
			case "fedex_settings.php":
			{
				$page=3;
				break;
			
			}		
			case "canadapost_settings.php":
			{
				$page=4;
				break;
			
			}		
			case "australian_settings.php":
			{
				$page=6;
				break;
			
			}	
			
		default:
  		 {

		 	$page=1;
			break;
		 }
   
			
	} // end switch case 		
?>
<div id="tabs5">
      <!-- CSS Tabs -->
      <li class="toplinks" <?php if($page==5){ ?>id="current"<?php } ?>><a href="general_shipping_settings.php?rghtMenu=<?php echo $rghtMenu?>&menu=<?php echo $_GET["menu"]?>"><span><?php echo SHIPPING_MENU_GENERAL; ?></span></a></li>
      <li class="toplinks" <?php if($page==1){ ?>id="current"<?php } ?>><a href="shipping_settings.php?rghtMenu=<?php echo $rghtMenu?>&menu=<?php echo $_GET["menu"]?>"><span><?php echo SHIPPING_MENU_UPS; ?></span></a></li>
      <li class="toplinks"  <?php if($page==2){ ?>id="current"<?php } ?>><a href="usps_settings.php?rghtMenu=<?php echo $rghtMenu?>&menu=<?php echo $_GET["menu"]?>"><span><?php echo SHIPPING_MENU_USPS; ?></span></a></li>
      <li class="toplinks" <?php if($page==3){ ?>id="current"<?php } ?> ><a href="fedex_settings.php?rghtMenu=<?php echo $rghtMenu?>&menu=<?php echo $_GET["menu"]?>" ><span><?php echo SHIPPING_MENU_FEDEX; ?></span></a></li>
      <li class="toplinks" <?php if($page==4){ ?>id="current"<?php } ?> ><a href="canadapost_settings.php?rghtMenu=<?php echo $rghtMenu?>&menu=<?php echo $_GET["menu"]?>" ><span><?php echo SHIPPING_MENU_CANADA_POST; ?></span></a></li>
	  <li class="toplinks" <?php if($page==6){ ?>id="current"<?php } ?> ><a href="australian_settings.php?rghtMenu=<?php echo $rghtMenu?>&menu=<?php echo $_GET["menu"]?>" ><span><?php echo SHIPPING_MENU_AUSTRALIA_POST; ?></span></a></li>

    </div>